@charset "utf-8";

.container {
    padding-top: 50px;
    min-height: calc(100vh - 175px);
}

.capsule {
    width: 345px;
    margin: auto;
}

.capsule ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 50px;
    padding: 5px;
    flex: none;
    margin-top: 15px;
}

.capsule ul li {
    width: calc(100% / 3);
    text-align: center;
    flex: none;
    border-radius: 50px;
    padding: 2px 0 4px;
    user-select: none;
}

.capsule ul li.current {
    border: 1px solid #EF3B24;
}

.capsule ul li.current span {
    color: #EF3B24;
    font-weight: 500;
    cursor: default;
    font-size: 15px;
}

.capsule ul li a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 15px;
    color: #707070;
}

.intro-main {
    margin-top: 3.125rem;
    width: 100%;
    background-image: url('/images/travel/long-term/meritz/mo/city.png');
    background-repeat: no-repeat;
    background-position: right bottom 24px;
    margin: 0 auto -35px;
    padding-top: 70px;
}

.intro-main .title {
    width: 254px;
    margin: 0 auto 80px;
}

.intro-main .character {
    width: 333px;
    margin: auto;
}

.logo {
    width: 140px;
    position: absolute;
    right: 30px;
}

.intro-box {
    background: #ffe9e6;
    padding: 35px 0.938rem 3.125rem;
}

.intro-box img {
    width: 345px;
    margin: auto;
}

.intro-form {
    display: flex;
    flex-direction: column;
    gap: 1.563rem;
}

.intro-form-list h5 {
    font-size: 1.125rem;
    font-weight: 500;
    color: #151515;
    margin-bottom: 0.813rem;
}

.intro-form-list .notice {
    color: #0096AF;
    font-size: 0.938rem;
    font-weight: 500;
    display: flex;
    margin-top: 1.563rem;
}

.intro-form-list .notice::before {
    content: '*';
    display: block;
    margin-right: 0.313rem;
}

.intro-form-list ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0.625rem;
}

.intro-form-list ul .input-div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.625rem 0.938rem;
    background: #F5F5F5;
    border-radius: 0.313rem;
    width: 12.375rem;
}

.intro-form-list ul .input-div input {
    width: 10rem;
    border: 0;
    background: none;
    font-size: 1rem;
    padding-bottom: 0;
    font-weight: lighter;
}

.intro-form-list ul .input-div input::placeholder {
    color: #6D6E71;
}

.intro-form-list ul .input-div embed {
    display: block;
}

.intro-form-list ul .select {
    border: 0;
    background: #F5F5F5;
    border-radius: 0.313rem;
    width: 6.688rem;
}

.accordion-list {
    background: rgba(191, 191, 191, 0.1);
    border-bottom: 0.063rem solid rgba(112, 112, 112, 0.2);
}

.accordion-list:first-child .accordion-contents .contents-box .num {
    display: block;
}

.accordion-list li:first-child {
    padding: 1rem;
}

.accordion-list li {
    display: flex;
    background-color: #fff;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.accordion-list li p,
.accordion-list li a {
    color: #303030;
}

.accordion-list li span {
    transition: all 0.35s ease;
}

.accordion-list li.open span {
    transform: rotateZ(180deg);
}

.accordion-contents {
    padding: 30px;
    width: 100%;
    display: none;
    cursor: auto;
    background-color: #F0F0F0;
}

.accordion-contents .contents-box {
    margin: 20px 0;
}

.accordion-contents .contents-box:first-child {
    margin-top: 0;
}
.accordion-contents .contents-box:last-child {
    margin-bottom: 0;
}

.accordion-contents .contents-box b,
.accordion-contents .contents-box p {
    font-size: 14px;
    color: #303030;
    font-weight: 400;
}

.accordion-contents .contents-box b {
    font-weight: 500;
}

.accordion-contents .contents-box .num {
    display: flex;
    gap: 0 5px;
}

.accordion-contents .num .first {
    display: flex;
    align-items: baseline;
    gap: 0 5px;
}

.accordion-contents .num .second {
    display: flex;
    align-items: baseline;
    margin-left: 10px;
    gap: 0 5px;
}

.accordion-contents .num p,
.accordion-contents .num span {
    font-size: 14px;
}

.accordion-contents table {
    width: 100%;
    margin: 0.938em 0;
    table-layout: fixed;
}

.accordion-contents table tr:last-child td {
    border-bottom: 1px solid #bfbfbf;
}

.accordion-contents table tr td {
    box-sizing: border-box;
    font-size: 0.813rem;
    text-align: center;
    border-top: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    padding: 0.313em;
}

.accordion-contents table tr td a {
    word-break: break-all;
}

.accordion-contents table tr td:last-child {
    border-right: 0;
}

.accordion-contents table tr td a {
    color: #0096AF;
    font-size: 0.813rem;
}

.ground-btm {
    position: sticky;
}

.ground-btm:before {
    display: none;
}

.fixed-btm {
    padding: 15px 0;
}

footer {
    margin-top: 30px;
    background-color: #ddd;
}

.pc {
    display: block;
}

.call {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    gap: 0 15px;
}

.call p {
    font-size: 14px;
    font-weight: 300;
}

.call p span {
    font-weight: 400;
}

.mo {
    display: none;
}

.btn-floating {
    width: 100%;
}

@media (max-width: 720px) {

    .intro-main {
        background: none;
        margin: 50px auto 0;
        padding-top: 0;
    }

    .logo {
        width: 100px;
        right: 15px;
    }

    .intro-box {
        padding: 0px 0.938rem 3.125rem;
    }

    .pc {
        display: none;
    }

    .mo {
        display: block;
    }

    .intro-main img {
        width: 100%;
        bottom: 0;
    }

    footer {
        padding: 30px;
    }
    
}

.accordion-list.pdf li:after {
    content: "PDF";
    position: relative;
    right: 0.2rem;
    width: 32px;
    height: 16px;
    color: #fff;
    font-size: 10px;
    font-weight: 500;
    text-align: center;
    line-height: 16px;
    border: 0 none;
    border-radius: 2px;
    background: #999999;
}
